Subject: [TR] Picture Needed

From: marty sukey <[email-masked]>
Date: Fri, 27 Jul 2012 15:23:17 -0400

I am looking for a digital picture of Bob Harris, better yet Bob next to his
car.   Those of you who attend the TRF Summer Party know of Bob and his white
spitfire. Bob had a stroke earlier this year and wont be attending this years
summer party.  I want to make up a get well card of sorts to bring to the
summer party next week and get folks to sign it and I will then get it in
Bob's hands. Please look through some of your summer party pictures and if you
have a shot, email it to me if you can.

Thanks,
Marty Sukey
[email-masked]

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]